<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yd.csf.service.dao.CommissionEditRecordMapper">

    <resultMap id="BaseResultMap" type="com.yd.csf.service.model.CommissionEditRecord">
            <id property="id" column="id" />
            <result property="commissionBizId" column="commission_biz_id" />
            <result property="userBizId" column="user_biz_id" />
            <result property="userName" column="user_name" />
            <result property="seq" column="seq" />
            <result property="field" column="field" />
            <result property="beforeChange" column="before_change" />
            <result property="afterChange" column="after_change" />
            <result property="remark" column="remark" />
            <result property="isDeleted" column="is_deleted" />
            <result property="createTime" column="create_time" />
    </resultMap>

    <sql id="Base_Column_List">
        id,commission_biz_id,user_biz_id,user_name,seq,field,before_change,
        after_change,remark,is_deleted,create_time
    </sql>
</mapper>
